/* summary type name */
"Average Leaves" = "В среднем ветвей";

/* error message */
"Could not move items." = "Не удалось переместить элементы.";

/* summary type name */
"Hidden" = "Скрытый";

/* summary type name */
"Maximum" = "Максимум";

/* summary type name */
"Minimum" = "Минимум";

/* error reason */
"No items were valid for the move operation." = "Не были обнаружены элементы, для которых возможно перемещение.";

/* error reason */
"One of the items could not be moved." = "Не удалось переместить один из элементов.";

/* summary type name */
"State" = "Состояние";

/* summary type name */
"Total" = "Итого";